Lintian Reports

Unit 193

At the time of the last Lintian run, the following possible problems were found in packages maintained by Unit 193 <unit193@ubuntu.com>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

alpine (2.21+dfsg1-1) [Uploader] §

alpine (2.21+dfsg1-1+b1; main)

alpine-pico (2.21+dfsg1-1+b1; main)

arch-install-scripts (18-1) §

arch-install-scripts

atheme-services (7.2.9-2) [Uploader] §

atheme-services

atheme-services-contrib

biblesync (1.1.2-1) [Uploader] §

libbiblesync1.1

charybdis (4.1-1) [Uploader] §

charybdis

elementary-xfce (0.12-1) §

elementary-xfce-icon-theme

gcalcli (4.0.0~a3-1) [Uploader] §

gcalcli

icecast2 (2.4.3-2) [Uploader] §

icecast2

ices2 (2.0.2-2) [Uploader] §

pianobar (2017.08.30-1.1) [Uploader] §

ruby-rbnacl (5.0.0-3) [Uploader] §

virtualbox-ext-pack (5.2.16-1; contrib) [Uploader] §

virtualbox-ext-pack

xiphos (4.0.7+dfsg1-1) [Uploader] §

xiphos (4.0.7+dfsg1-1+b1; main)